.app-main-btn {
  position: absolute;
  top: 0;
  bottom: -22px;
  font-size: 16px;
}

::ng-deep .mat-form-field-type-app-date-picker.mat-form-field .mat-form-field-appearance-outline .mat-form-field-infix {
  margin-right: 0 !important;
}
